Subject: [ipr-announce] IPR Disclosure: Koninklijke KPN N.V.'s Statement about IPR related to RFC 3173 and RFC 2393

From: IETF Secretariat <[email-masked]>
Date: Thu, 23 Dec 2010 12:17:20 -0800 (PST)

Dear Matt Thomas, Robert Monsour, Roy Pereira, Abraham Shacham:

An IPR disclosure that pertains to your RFC entitled "IP Payload Compression
Protocol (IPComp)" (RFC3173) was submitted to the IETF Secretariat on 2010-12-23
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1466/). The title of the IPR
disclosure is "Koninklijke KPN N.V.'s Statement about IPR related to RFC 3173
and RFC 2393."

The IETF Secretariat